/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Cookbook.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Dispatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Match.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Path.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Role/Rules.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Alternation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Always.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Chain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/CodeRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Dispatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Empty.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Enum.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Eq.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Intersection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Regex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Sequence.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Tokens.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Path/Dispatcher/Rule/Under.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Cookbook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Dispatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Match.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Path.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Role::Rules.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Alternation.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Always.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Chain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::CodeRef.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Dispatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Empty.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Enum.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Eq.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Intersection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Metadata.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Regex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Sequence.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Tokens.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Path::Dispatcher::Rule::Under.3
